Get credit card information
This method returns information about a credit card associated with an account.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
address
Contains address information.
cardLastDigits
cardNumber
The credit card number.
cardType
The type of credit card. Valid values are:
visamastercardamex
cvNumber
The 3 or 4-digit card verification value (CVV) number associated with the credit card. CVV numbers are also referred to as card security codes (CSCs).
expirationMonth
The month that the credit card expires, expressed as a number from 1 to 12.
expirationYear
The year in which the credit card expires, in 4-digit format.
nameOnCard
The exact name as it appears on the credit card.
tokenizedCard
Errors
400
Bad Request Error